Subject: Re: [pim] adoption call for draft-venaas-pim-hierarchicaljoinattr-00

From: Mike McBride <[email-masked]>
Date: Wed, 2 Oct 2013 19:47:03 -0700

I'm making the call that we have enough support to adopt. Authors:
please submit as a wg document.

thanks,
mike

On Mon, Sep 23, 2013 at 1:54 PM, Mike McBride <[email-masked]> wrote:
> During our most recent meeting in Berlin, 4 of you were in favor of
> adopting this draft. None against. Bharat Joshi has expressed support
> of adoption on the list. Not a ton of feedback but perhaps enough. I'm
> opening this up for comment one last time before making a decision.
> Please speak your peace about this draft within a week from today.
>
> thanks,
> mike
>
> On Sun, Jul 14, 2013 at 12:24 AM, Mike McBride <[email-masked]> wrote:
>> Today begins a call for adoption of:
>> http://www.ietf.org/id/draft-venaas-pim-hierarchicaljoinattr-00.txt.
>> This draft was presented in Orlando where 3 were in favor, of working
>> on this within the wg, and none against.
>>
>> Please read this short draft and provide an opinion on the list before
>> we meet in Berlin.
>>
>> thanks,
>> mike